.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
  padding-top: 60px;
}

.modal-content {
  background-color: #fefefe;
  margin: 5% auto;
  padding: 40px 80px;
  border: 1px solid #888;
  width: 50vw;
  min-width: 500px;
  max-width: 600px;
  border-radius: 10px;
}

.close {
  color: #aaaaaa;
  float: right;
  font-size: 22pt;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.star {
  cursor: pointer;
  font-size: 36px;
  color: grey;
}

.rating {
  display: flex;
  flex-direction: column;
  margin: 5px 0;
}

.modal-content > h2 {
  font-size: 20pt !important;
}

.rating > h3 {
  margin: 0;
  font-size: 18pt !important;
}

.modal-dialog-anliegen > h3 {
  margin: 16px 0 10px 0;
  font-size: 18pt !important;
}



.modal-dialog-submit-button {
  margin: 16px 0 0 0;
  margin-top: 20px;
}

.modal-text-area {
  border: 1px solid black;
  border-radius: 5px;
  width: 25vw;
  height: 10vh;
  max-width: 600px;
}

.modal-dialog-anliegen {
  margin-top: 20px;
}

.modal-dialog-footer {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}